[lkml]   [1997]   [Mar]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: genksyms- compile problem with kernel versions
    I found out the answer to this question myself.  I need special modules
    and utilities for the 2.1.xx kernel. They are now on sunsite.

    Donald Harter Jr.

     \ /
      Last update: 2005-03-22 13:39    [W:0.016 / U:36.428 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site